
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "43"; */
"43.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "45"; */
"45.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Provjeri automatski"; ObjectID = "176"; */
"176.title" = "Provjeri automatski";

/* Class = "NSButtonCell"; title = "Nemoj provjeravati"; ObjectID = "177"; */
"177.title" = "Nemoj provjeravati";

/* Class = "NSTextFieldCell"; title = "Automatski provjeriti nadogradnje?"; ObjectID = "178"; */
"178.title" = "Automatski provjeriti nadogradnje?";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE"; ObjectID = "179"; */
"179.title" = "DO NOT LOCALIZE";

/* Class = "NSButtonCell"; title = "Uključi anonimizirane podatke o profilu sustava"; ObjectID = "180"; */
"180.title" = "Uključi anonimizirane podatke o profilu sustava";

/* Class = "NSTextFieldCell"; title = "Anonimizirani podaci profila susatava pomažu nam planirati budući razvoj. Kontaktiraj nas, ako imaš pitanja o tome.\n\nŠalju se sljedeći podaci:"; ObjectID = "183"; */
"183.title" = "Anonimizirani podaci profila susatava pomažu nam planirati budući razvoj. Kontaktiraj nas, ako imaš pitanja o tome.\n\nŠalju se sljedeći podaci:";
